header
{
    align-items: center;
    display: flex;
    flex-direction: column;
}
header .key_visual { order: 1; }
header h1 { order: 2; }
header .lead { order: 3; }

header h1,
header .lead
{
    background: #fff;
    box-sizing: border-box;
    color: #715336;
    max-width: calc(100% - 40px);
    width: 700px;
}
header h1
{
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    font-size: 1.2rem;
    margin: 1rem auto 0;
    padding: 2rem 0 0 0;
}
header h1 span
{
    display: block;
    font-size: 1rem;
}
header h1 br
{
    display: none;
}
header .lead
{
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    font-size: 0.8rem;
    margin: 0 auto;
    padding: 1.2rem 0 2rem;
}
@media (max-width: 767px){
                header h1
                {
                    font-size: 16px;
                    line-height: 1.2;
                    margin: 1rem auto 0;
                    padding: 1rem 0 0 0;
                }
                header h1 span
                {
                    font-size: 12px;
                    margin-bottom: 5px;
                }
                header h1 br
                {
                    display: initial;
                }
                header .lead
                {
                    font-size: 10px;
                    margin: 0;
                    padding: 10px 1rem 1rem 1rem;
                    text-align: left;
                }
                header .lead br
                {
                    display: none;
                }
}




/*メイン*********************************/
main
{
    box-sizing: border-box;
    margin: 3rem auto 0;
    max-width: calc(100% - 40px);
    width: 1000px;
}
main .app_container
{
    display: flex;
    justify-content: space-between;
}
main .app_container .app_functions_1 { order: 1; width: 35%; }
main .app_container .app_visual { order: 2; width: 25%; }
main .app_container .app_functions_2 { order: 3; width: 35%; }
main .app_container > *
{
    flex-grow: 0;
    flex-shrink: 0;
}
main .app_container ul,
main .app_container li
{
    margin: 0;
    padding: 0;
}
main .app_container ul
{
    list-style: none;
}
main .app_container .app_functions li
{
    background: #ddd;
    border-radius: 30px;
    box-sizing: border-box;
    color: #715336;
    padding: 5px;
    position: relative;
}
main .app_container .app_functions li > span
{
    display: none;
}
main .app_container .app_functions li h2
{
    border-left: 2px dashed #fff;
    border-right: 2px dashed #fff;
    border-top: 2px dashed #fff;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    box-sizing: border-box;
    line-height: 1.2;
    margin: 0;
    padding: 10px 10px 0 10px;
    width: 100%;
}
main .app_container .app_functions li .answer
{
    border-bottom: 2px dashed #fff;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border-left: 2px dashed #fff;
    border-right: 2px dashed #fff;
    padding: 10px;
    text-align: left;
    width: 100%;
}
main .app_container .app_functions li .question
{
    background: #fff;
    border-radius: 50%;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
    font-weight: bold;
    padding: 1rem;
    position: absolute;
    top: 0;
    transform: translateY(-90%);
}
main .app_container .app_functions_1 li .question { left: 0; }
main .app_container .app_functions_2 li .question { right: 0; }
main .app_container .app_functions li .question::after {
    background: #fff;
    bottom: -12px;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    content: '';
    height: 16px;
    left: calc(50% - 12px);
    position: absolute;
    width: 24px;
}
main .app_container .app_functions_1 li:nth-child(1) { background: #c9e6d7; margin-top: 90px; }
main .app_container .app_functions_1 li:nth-child(2) { background: #fbdfe7; margin-top: 120px; }
main .app_container .app_functions_1 li:nth-child(3) { background: #fbcb73; margin-top: 80px; }
main .app_container .app_functions_2 li:nth-child(1) { background: #b9e3f9; margin-top: 90px; }
main .app_container .app_functions_2 li:nth-child(2) { background: #ffee8a; margin-top: 110px; }
main .app_container .app_functions_2 li:nth-child(3) { background: #d3e49f; margin-top: 110px; }
main .app_container .app_functions_1 li:nth-child(1) .question { color: #13865a; }
main .app_container .app_functions_1 li:nth-child(2) .question { color: #d52e5e; }
main .app_container .app_functions_1 li:nth-child(3) .question { color: #ff5a00; }
main .app_container .app_functions_2 li:nth-child(1) .question { color: #2062a6; }
main .app_container .app_functions_2 li:nth-child(2) .question { color: #cd8200; }
main .app_container .app_functions_2 li:nth-child(3) .question { color: #2b7801; }
main .app_container .app_functions_1 li:nth-child(1) img
{
    bottom: 0;
    position: absolute;
    right: 0;
    transform: translateY(70%);
    width: 70%;
}
main .app_visual img
{
    display: block;
}
main .app_visual img:nth-child(1)
{
    margin: 0 auto;
    padding: 0 0 0 10px;
}
main .app_visual img:nth-child(2)
{
    margin: 20px auto 0;
    width: 80%;
}
@media (max-width: 767px){
                main
                {
                    margin-top: 1rem;
                }
                main .app_container
                {
                    flex-wrap: wrap;
                }
                main .app_container .app_functions_1 { order: 2; width: 100%; }
                main .app_container .app_visual { order: 1; width: 100%; }
                main .app_container .app_functions_2 { order: 3; width: 100%; }
                main .app_visual img:nth-child(1)
                {
                    width: 60%;
                }
                main .app_visual img:nth-child(2)
                {
                    width: 50%;
                }
}





/*チラシ*********************************/
main .chirashi
{
    margin: 2rem auto 0;
}
main .chirashi a
{
    color: #715336;
}






/*ダウンロード*********************************/
section.download
{
    border-radius:20px;
    box-sizing: border-box;
    margin:0 auto;
    max-width:980px;
    padding: 40px;
    text-align: left;
}
section.download
{
    background: #f9be00;
    border-radius: 20px;
    margin: 2rem auto 0;
}
section.download h2
{
    color: #fff;
    margin: 0 auto 2rem;
    text-align: center;
}
section.download > div
{
    background: #fff;
    border-radius: 10px;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-around;
    padding: 20px 0;
}
section.download > div > div
{
    align-items: center;
    display: flex;
    justify-content: center;
    width: 50%;
}
section.download > div > div:last-of-type
{
    border-left: 1px dashed #999;
}
section.download > div img.store_qr
{
    margin-left: 20px;
    max-width: 200px;
}
@media (max-width: 767px){
                section.download
                {
                    max-width:100%;
                }
                section.download h2 span
                {
                    display: none;
                }
                section.download > div
                {
                    padding: 1rem;
                }
                section.download > div > div
                {
                    justify-content: center;
                    width: 100%;
                }
                section.download > div > div:last-of-type
                {
                    border-left: none;
                    margin-top: 10px;
                }
                section.download > div img.store_qr
                {
                    display: none;
                }
}




/*使い方*********************************/
.howto
{
    margin-top: 4rem;
}
.howto div
{
    margin: 0 auto;
    position: relative;
    max-width: 100%;
    width: fit-content;
}
.howto a
{
    align-items: center;
    background: #e95498;
    border-radius: 25px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
    box-sizing: border-box;
    color: #fff;
    display: flex;
    font-size: 1.2rem;
    font-weight: 900;
    height: 50px;
    justify-content: center;
    max-width: 100%;
    position: relative;
    text-decoration: none;
    width: 500px;
}
.howto a::after
{
    background: #fff;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    content: '';
    display: block;
    height: 10px;
    position: absolute;
    right: 5%;
    top: calc(50% - 5px);
    width: calc(tan(60deg) * 10px / 2);
}
.howto img
{
    left: 20px;
    position: absolute;
    transform: rotate(-10deg) translateY(-50%);
    top: 50%;
    width: 60px;
}
@media (max-width: 767px){
                .howto a
                {
                    font-size: 1rem;
                    padding-left: 2rem;
                }
}




/*フッター*********************************/
footer
{
    background: #c9e6d7;
    box-sizing: border-box;
    margin-top: 4rem;
    max-width: 100%;
}
.footer-inner
{
    box-sizing: border-box;
    padding: 2rem;
}
.footer-inner .ps
{
    display: flex;
    justify-content: center;
    margin: 0 auto;
    max-width: 980px;
}
.footer-inner .ps div
{
    display: flex;
}
.footer-inner .ps div > *
{
    margin: 0;
    padding: 2px 10px;
}
.footer-inner .ps div span
{
    background: #f9be00;
    color: #fff;
}
.footer-inner .ps div:not(:first-of-type)
{
    margin-left: 2rem;
}
@media (max-width: 767px){
                .footer-inner
                {
                    padding: 2rem 10px;
                }
                .footer-inner .ps
                {
                    flex-direction: column;
                }
                .footer-inner .ps div:not(:first-of-type)
                {
                    margin-top: 1rem;
                    margin-left: 0;
                }
                .footer-inner .ps div p
                {
                    text-align: left;
                }
                .footer-inner .ps div span
                {
                    align-self: flex-start;
                    display: inline-block;
                    flex-grow: 0;
                    flex-shrink: 0;
                    font-size: 0.9em;
                    padding: 2px;
                    width: 120px;
                }
}
